<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.meeting.mapper.MeetingAttendeeMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.meeting.domain.MeetingAttendee">
        <id column="id" property="id" />
        <result column="meeting_id" property="meetingId" />
        <result column="user_id" property="userId" />
        <result column="is_sign" property="isSign" />
        <result column="sign_date" property="signDate" />
        <result column="is_sign_out" property="isSignOut" />
        <result column="sign_out_date" property="signOutDate" />
        <result column="sign_type" property="signType" />
        <result column="dept_id" property="deptId" />
        <result column="tenant_id" property="tenantId" />
        <result column="sign_out_type" property="signOutType" />
    </resultMap>

</mapper>
